/*
    $Id: flyer_banner1118.css,v1.0 $
*/
/*===========================================================================
-----------------------------------------------------------------------------
  トップページ用追加バナー 設定　ここから
-----------------------------------------------------------------------------
===========================================================================*/
.topFlyerBanner {
    width: 100%;
    margin-bottom: 30px;
    background: url(../img/flyer1118/banner_background.gif) no-repeat 50% 50%;
    background-size: cover;
}
.topFlyerBanner ul {
    width: 1020px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    line-height: 0;
}
.topFlyerBanner ul li {
    width: 410px;
    padding: 10px;
    text-align: center;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.2em;
}
.topFlyerBanner ul li:nth-of-type(2) {
    width: 200px;
    background: linear-gradient(90deg, #34afba 30%, #cfa22e 70%);
}
.topFlyerBanner ul li a {
    display: block;
    padding: 0 40px;
    position: relative;
    color: #fff;
}
.topFlyerBanner ul li a:before {
    content: "";
    display: block;
    position: absolute;
    width: 16px;
    height: 16px;
    top: calc(50% - 8px);
    right: 0;
    background: url(../img/flyer1118/icon21.svg) no-repeat 50% 50%;
    background-size: cover;
}
.topFlyerBanner ul li:last-of-type a:before {
    right: auto;
    left: 0;
    transform: rotate(180deg);
}
/** スマートフォン用カウンター **/
@media screen and (max-width: 768px) {
    .topFlyerBanner {
        margin-bottom: 20px;
    }
    .topFlyerBanner ul {
        width: 100%;
    }
    .topFlyerBanner ul li {
        width: 35%;
        font-size: 16px;
        flex-grow: 1;
    }
    .topFlyerBanner ul li:nth-of-type(2) {
        width: 30%;
    }
    .topFlyerBanner ul li span {
        display: inline-block;
    }
    .topFlyerBanner ul li a {
        padding: 0 30px 0 0;
    }
    .topFlyerBanner ul li:last-of-type a {
        padding: 0 0 0 30px;
    }
}

/*===========================================================================

  設定　ここから

===========================================================================*/

/*------------------------------------
  設定　ここから
-------------------------------------*/

/*-----------------------------------*/

/** スマートフォン用カウンター **/
@media screen and (max-width: 768px) {
}